/*
 * Self-hosted fonts. See README.md in this directory.
 * Public Sans — Copyright 2015 The Public Sans Project Authors — SIL OFL 1.1 (OFL-Public-Sans.txt)
 * Spectral    — Copyright 2017 The Spectral Project Authors    — SIL OFL 1.1 (OFL-Spectral.txt)
 */
/* latin-ext */
@font-face {
	font-family: "Public Sans";
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url(/fonts/public-sans-latin-ext-d025d4ba.woff2) format("woff2");
	unicode-range:
		U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: "Public Sans";
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url(/fonts/public-sans-latin-cd00287f.woff2) format("woff2");
	unicode-range:
		U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: "Spectral";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(/fonts/spectral-latin-ext-260738f4.woff2) format("woff2");
	unicode-range:
		U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: "Spectral";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(/fonts/spectral-latin-c4e0a00d.woff2) format("woff2");
	unicode-range:
		U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: "Spectral";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(/fonts/spectral-latin-ext-f58c1db3.woff2) format("woff2");
	unicode-range:
		U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: "Spectral";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(/fonts/spectral-latin-b7578f14.woff2) format("woff2");
	unicode-range:
		U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: "Spectral";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/fonts/spectral-latin-ext-ab18ac17.woff2) format("woff2");
	unicode-range:
		U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: "Spectral";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/fonts/spectral-latin-89d48951.woff2) format("woff2");
	unicode-range:
		U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
